.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y4{bottom:7.029412px;}
.y3{bottom:35.147059px;}
.y1{bottom:36.709150px;}
.y5{bottom:43.738562px;}
.y2{bottom:44.519608px;}
.y6{bottom:48.424837px;}
.y0{bottom:58.578431px;}
.h8{height:1158.290850px;}
.h3{height:1159.852941px;}
.h7{height:1161.415033px;}
.h6{height:1163.758170px;}
.h1{height:1173.911765px;}
.h2{height:1187.970588px;}
.h4{height:1190.313725px;}
.h5{height:1205.153595px;}
.h0{height:1236.082988px;}
.w6{width:883.362745px;}
.w5{width:891.954248px;}
.w7{width:897.421569px;}
.w4{width:902.107843px;}
.w3{width:904.450980px;}
.w1{width:909.918301px;}
.w2{width:911.480392px;}
.w0{width:956.000000px;}
.x2{left:0.781046px;}
.x0{left:7.029412px;}
.x6{left:10.153595px;}
.x1{left:21.088235px;}
.x5{left:23.431373px;}
.x3{left:25.774510px;}
.x4{left:28.117647px;}
@media print{
.y4{bottom:6.000000pt;}
.y3{bottom:30.000000pt;}
.y1{bottom:31.333333pt;}
.y5{bottom:37.333333pt;}
.y2{bottom:38.000000pt;}
.y6{bottom:41.333333pt;}
.y0{bottom:50.000000pt;}
.h8{height:988.666667pt;}
.h3{height:990.000000pt;}
.h7{height:991.333333pt;}
.h6{height:993.333333pt;}
.h1{height:1002.000000pt;}
.h2{height:1014.000000pt;}
.h4{height:1016.000000pt;}
.h5{height:1028.666667pt;}
.h0{height:1055.066651pt;}
.w6{width:754.000000pt;}
.w5{width:761.333333pt;}
.w7{width:766.000000pt;}
.w4{width:770.000000pt;}
.w3{width:772.000000pt;}
.w1{width:776.666667pt;}
.w2{width:778.000000pt;}
.w0{width:816.000000pt;}
.x2{left:0.666667pt;}
.x0{left:6.000000pt;}
.x6{left:8.666667pt;}
.x1{left:18.000000pt;}
.x5{left:20.000000pt;}
.x3{left:22.000000pt;}
.x4{left:24.000000pt;}
}
